<?xml version="1.0" ?><model>
  <name>57</name>
  <version>1.0</version>
  <sdf version="1.6">model.sdf</sdf>
  <sdf version="1.5">model-1_5.sdf</sdf>
  <sdf version="1.4">model-1_4.sdf</sdf>

  <author>
    <name>Mikael Arguedas</name>
    <email>mikael.arguedas@gmail.com</email>
  </author>

  <description>
    A model of AR marker
  </description>

</model>